/* ----------------------------------------------------------------
	common style
---------------------------------------------------------------- */
html, body {
    width: 100%;
    height: 100%;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

input, select, textarea {
    border: 0;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

textarea {
    resize: none;
}

*[role="button"] {
    cursor: pointer;
}

.sub-container {
    padding: 3rem;
    background: #f7f7f7;
}

.inner {
    position: relative;
    padding: 0 2.5rem;
}

.ellipsis {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

/* clearfix */
.row:after,
.manager-rolling:after {
    content: "";
    display: block;
    clear: both;
}

/* input */

/* checkbox, radio */

/* align */
.pull-left { float: left; }
.pull-right { float: right; }

.text-center { text-align: center !important; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }

/* color */
.text-white { color: #fff !important; }
.text-skyblue { color: #d0fbff !important; }

.underline { text-decoration: underline; }

/* button */
.btn {
    display: inline-block;
    position: relative;
    padding: 1.1rem 2.25rem 1.2rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-border-radius: 80em;
    -moz-border-radius: 80em;
    border-radius: 80em;
}
.btn:hover {
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}

.btn-black {
    background: linear-gradient(120deg, #619dff, #7454ff);
    color: #fff;
}

.btn-reviewyellow {
    background: linear-gradient(120deg, #b7ffe5, #cfff87);
    color: #000;
}

.btn-black-left { background: #bbbbbb; color: #fff; }
.btn-black-right { background: linear-gradient(120deg, #619dff, #7454ff); color: #fff; }

.btn-purple {
    background: #662eff;
    color: #fff;
}

.btn-light-purple {
    background: #9479f5;
    color: #fff;
}

.btn-gray {
    background: linear-gradient(to bottom, #e3e3e3 50%, #dcdcdc 50%);
}

.btn-red {
    background: linear-gradient(to bottom, #ff3333 50%, #ff0000 50%);
    color: #fff;
}

.btn-dark-yellow {
    background: linear-gradient(to bottom, #ffe033 50%, #ffd800 50%);
}

.btn-blue {
    background: linear-gradient(to bottom, #3338ff 50%, #0006ff 50%);
    color: #fff;
}

.btn-brown {
    background: linear-gradient(to bottom, #664e33 50%, #402200 50%);
    color: #fff;
}

.btn-purple-gra {
    background: -webkit-linear-gradient(90deg, rgba(150,180,245,1) 0%, rgba(148,121,245,1) 100%);
    background: -moz-linear-gradient(90deg, rgba(150,180,245,1) 0%, rgba(148,121,245,1) 100%);
    background: linear-gradient(90deg, rgba(150,180,245,1) 0%, rgba(148,121,245,1) 100%);
    color: #fff;
}

.btn-blue-line {
    border: 2px solid #0006ff;
    background: #fff;
    color: #0006ff;
}

.btn-block {
    width: 100%;
}

.btn-block + .btn-block {
    margin-top: 0.5em;
}

.btn-round {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}

.btn-sm {
    font-size: 1.3rem;
}

.btn-xs {
    font-size: 1.4rem;
    line-height: 1.2rem;
}

.btn-pd-wrap{
    padding: 1em 1.6em;
}

.btn-horizon-wrap {
    margin-left: -1.5em;
    margin-right: -1.5em;
}

.btn-horizon {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 0.7em 0;
}

.btn-horizon .btn {
    display: table-cell;
    vertical-align: middle;
}

.manager-review .btn-horizon {
    padding: 0;
}

.btn-center {
    margin: 2.5em auto 0.8em;
    text-align: center;
}
@media only screen and (max-width: 640px) {
    .btn-center {
        margin: 1.5em auto 0.8em;
    }
}

.btn-center > .btn {
    min-width: 22em;
}

.btn-center > .btn.btn-block {
    min-width: auto;
    font-size: 1.6rem;
}

.btn-center > .btn .ico,
.btn-center > .btn span {
    margin: -0.1em 0 0 1.2em;
}

.btn-center a:not(.btn) {
    display: inline-block;
    max-width: 20.063em;
    padding-bottom: 4em;
}

.btn-fixed {
    position: fixed;
    left: 50%;
    bottom: 0;
    z-index: 100;
    width: 100%;
    max-width: 960px;
    padding: 2.2rem 0;
    font-size: 2rem;
    text-align: center;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

/* label */
.label {
    display: inline-block;
    vertical-align: middle;
    padding: 0.2rem 1rem 0.35rem;
    border: 1px solid;
    font-family: "Noto Sans KR", sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1rem;
    -webkit-border-radius: 50em;
    -moz-border-radius: 50em;
    border-radius: 50em;
}

/* ----------------------------------------------------------------
	flexbox / col
---------------------------------------------------------------- */
.flexbox {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.flexbox.center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.row *[class*="col-"] {
    float: left;
}

.col-lg-12 { width: 100%; }
.col-lg-11 { width: 91.66666666666666%; }
.col-lg-10 { width: 83.33333333333334%; }
.col-lg-9 { width: 75%; }
.col-lg-8 { width: 66.66666666666666%; }
.col-lg-7 { width: 58.333333333333336%; }
.col-lg-6 { width: 50%; }
.col-lg-5 { width: 41.66666666666667%; }
.col-lg-4 { width: 33.33333333333333%; }
.col-lg-3 { width: 25%; }
.col-lg-2 { width: 16.666666666666664%; }
.col-lg-1 { width: 8.333333333333332%; }
@media only screen and (max-width: 768px) {
    .col-sm-12 { width: 100% !important; }
    .col-sm-11 { width: 91.66666666666666%; }
    .col-sm-10 { width: 83.33333333333334%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.66666666666666%; }
    .col-sm-7 { width: 58.333333333333336%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.66666666666667%; }
    .col-sm-4 { width: 33.33333333333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.666666666666664%; }
    .col-sm-1 { width: 8.333333333333332%; }
}

/* ----------------------------------------------------------------
	arrow style
---------------------------------------------------------------- */
.arrow {
    display: inline-block;
    margin-left: 0.5rem;
    vertical-align: middle;
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #000;
}

.arrow-sm {
    padding: 0.15rem;
}

.arrow.right {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.arrow.left {
    -webkit-transform: rotate(-225deg);
    -moz-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    -o-transform: rotate(-225deg);
    transform: rotate(-225deg);
}

.arrow.top {
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.arrow.bottom {
    margin-top: -0.3rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* ----------------------------------------------------------------
	title
---------------------------------------------------------------- */
.heading-main {
    padding: 6.75rem 0 5rem;

}

.heading-main-sec0 {
	/* background-color: #DEC7E8; */
	background-color: #FFF7FF;
}

.heading-main h2 {
    font-family: "Cafe24Ssurround", sans-serif;
    font-size: 3rem;
    line-height: 3rem;
    letter-spacing: -0.25rem;
}

.heading-main p {
    margin-top: 2.95rem;
    font-size: 1.4rem;
    line-height: 2.3rem;
}

.heading-main p > * {
    display: block;
}

.heading-sub {
    padding-bottom: 3.5rem;
}

.heading-sub h2 {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: 3.3rem;
    letter-spacing: -0.2rem;
}

div[class*="heading-"] h2 b {
    font-family: inherit;
    color: #662eff;
}

#btn_go_back + .sub-tit {
    font-size: 1.7rem;
    display: inline;
    padding: 0 2rem;
}

/* ----------------------------------------------------------------
    container
---------------------------------------------------------------- */
.btn-main {
    margin-top: 5rem;
    font-size: 1.3rem;
}

.sec0 {
    position: relative;
    background: #ffffff;
    /*height: 94vh;*/
}
.sec0 .detail_video_main {
    /*height: 60vh;*/
    margin-top: -20px;
}

.sec0 .video {
    width: 100%;
}
.sec0 .start-arrow {
    text-align: center;
    z-index: 2;
    position: relative;
    margin-top: 5rem;
    margin-bottom: 1rem;
}

/* 아래로 스크롤 하라는 표시 애니메이션 */
@keyframes scrollDown { 0% {bottom:4.7vh;} 100% {bottom:3.645833333333333vh;} }

.sec0 .start-arrow img{
    animation: scrollDown 0.8s alternate infinite ease;
    position: relative;
}
.sec0 img {
    width: 13%;
    opacity: 30%;
}

.sec1 {
    position: relative;
    background-color: #f6f8fb;
}

.sec1 img {
    margin: -15rem -5.3rem -5rem 0;
}

.sec2 .heading-main {
    padding: 10rem 0 2rem;
}

.sec2 .tag-area span {
    display: inline-block;
    margin: 0 1rem 1rem 0;
    font-size: 1.3rem;
    font-weight: 500;
    color: #662eff;
    line-height: 1.1rem;
    vertical-align: middle;
}

.sec2 .define {
    margin: 3.5rem 0 6.5rem;
    font-size: 1.3rem;
    color: #2c2c2c;
    line-height: 2.2rem;
}

.sec3 {
    background: url("../images/main/sec3_bg.png") no-repeat center top / cover;
    border-radius: 2.55rem 2.55rem 0 0;
}

.sec3 .heading-main {
    position: relative;
    z-index: 1;
    padding-bottom: 0;
}

.sec3 .img-wrap {
    position: relative;
}

.sec3 img {
    width: 100%;
    margin-top: -2.5rem;
}

.sec3 .ani1 {
    position: absolute;
    right: 27%;
    top: 21.5%;
    min-width: 9.2rem;
    max-width: 24.53%;
}
.sec3 .ani1 img {
    -webkit-animation: motion 0.5s linear infinite alternate;
    -moz-animation: motion 0.5s linear infinite alternate;
    -ms-animation: motion 0.5s linear infinite alternate;
    -o-animation: motion 0.5s linear infinite alternate;
    animation: motion 0.5s linear infinite alternate;
}

.sec3 .ani2 {
    position: absolute;
    right: 20%;
    top: 36%;
    min-width: 14.1rem;
    max-width: 37.6%;
}
.sec3 .ani2 img {
    -webkit-animation: motion 0.5s linear 0.3s infinite alternate;
    -moz-animation: motion 0.5s linear 0.3s infinite alternate;
    -ms-animation: motion 0.5s linear 0.3s infinite alternate;
    -o-animation: motion 0.5s linear 0.3s infinite alternate;
    animation: motion 0.5s linear 0.3s infinite alternate;
}

.banner-wrap .banner {
    position: relative;
    padding: 4rem 2.5rem;
}

.banner-wrap .banner + .banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 1.5rem;
    right: 1.5rem;
    height: 1px;
    opacity: 0.7;
    background: url("../images/main/bg_dash.png") repeat-x;
    background-size: auto 1px;
}

.banner h3 {
    font-size: 2.5rem;
    line-height: 3rem;
}

.sec4 p {
    margin: 2rem 0 -2rem;
    font-size: 1.25rem;
    line-height: 2.1rem;
}

.banner.guide { background: url("../images/main/banner_guide_img.png") no-repeat right center / 45%; }
.banner.event { background: url("../images/main/banner_event_img.png") no-repeat right center / 45%; }

/* ----------------------------------------------------------------
    estimate container
---------------------------------------------------------------- */
.sub-tit .ico {
    margin: -0.2rem 0 0 0.2rem;
}

#btn_go_back img {
    width: 60%;
}

.box-purple {
    width: 100%;
    background-color: var(--main-color);
    padding: 1rem;
    color: white;
    font-weight: 200;
    font-size: 1.2rem;
    text-align: center;
    border-radius: 1rem;
    margin-top: 2rem;
}
.box-purple strong{
    font-weight: 600;
    color: #feffd0;
}

.estimate-wrap {
    margin: 2rem auto;
}

/* estimate banner */

.top-tabs {
    width: 100%;
    background-color: white;
    color: var(--main-font-color);
    font-weight: 200;
    font-size: 1.4rem;
    text-align: center;
    border-radius: 1rem;
    margin-top: 2rem;
    border: 1px solid var(--main-color);
    justify-content: space-around;
    font-weight: 400;
    overflow: hidden;
}

.top-tabs li {
    width: 100%;
    height: 100%;
    padding: 1rem 0;
}
.top-tabs li p{
    border-right: 1px solid var(--main-color);
}

.top-tabs li.selected {
    background-color: var(--main-color);
    color: white;
}

.banner-title {
    font-size: 1.4rem;
    padding: 0 0.7rem;
}

.e-banner {
    margin: 1.5rem auto 2.5rem;
    padding: 2.2rem 0;
    background: white;
    border-radius: 1.2rem;
    border: 1px solid #d5d5d5;
}

.e-banner h2 {
    margin-bottom: 2rem;
    font-size: 1.5rem;
    text-align: center;
}

.e-banner > .flexbox {
    -webkit-box-align: center;
     -ms-flex-align: center;
    align-items: center;
}

.e-banner .flexbox > div {
    flex: 1;
    padding: 0 0.5rem;
    font-size: 1.2rem;
    letter-spacing: -0.15rem;;
}

.e-banner .img-info {
    -ms-flex-flow: column;
    flex-flow: column;
    text-align: center;
}

.e-banner .img-info img {
    max-width: 10.5rem;
    margin: -1.5rem auto -0.5rem;
}
.e-banner .img-info .car-nm {
    line-height: 1.6rem;
}

.e-banner .img-info .price {
    margin: 0.3rem 0;
    font-size: 1.5rem;
    color: #662eff;
}

.e-banner .txt-info {
    flex-flow: row;
}

.e-banner dl {
    margin: 0.3rem 0;
    line-height: 1.5rem;
}

.e-banner dt {
    white-space: nowrap;
}

.e-banner .btn-area {
    width: 100%;
    padding: 0 1rem;
    justify-content: center;
    margin: 1rem 0 0;
}

.e-banner .btn {
    margin: 0.5rem 0.5rem 0;
    width: 100%;
    padding: 0.9rem;
}


/* estimate list */
.e-rank-box {
    margin-bottom: 2rem;
}

.e-rank-box h2 {
    position: relative;
    padding: 1.5rem 0;
}
/*
.e-rank-box h2:after {
    content: "";
    position: absolute;
    top: -webkit-calc(50% - 0.8rem);
    top: -moz-calc(50% - 0.8rem);
    top: calc(50% - 0.8rem);
    right: 0;
    width: 1rem;
    height: 1.3rem;
    background: url("../images/common/icon_arrow.png") no-repeat;
    background-size: 100%;
    transform: scaleY(1);

} */
.e-rank-box h2.open:after {
    top: -webkit-calc(50% - 0.4rem);
    top: -mox-(50% - 0.4rem);
    top: calc(50% - 0.4rem);
    transform: scaleY(-1);
}

.e-rank-box h2.open + .list-box {
    display: block;
}

.e-rank-box .label {
    background: #fff;
    color: var(--main-color);
    margin: 0 1rem;
}

.list-box {
    display: none;
    margin: 0 -1.5rem;
    border-bottom: 1px solid #d6d6d6;
}

.list-box li {
    position: relative;
}

.info-box {
    padding: 1.2rem 2.1rem 0.7rem;
    cursor: pointer;
    border-top: 1px solid #d6d6d6;
}
.info-box.on {
    position: relative;
    z-index: 11;
    padding-bottom: 1.2rem;
    border-top: 1px solid #999;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #d6d6d6;
    border-bottom: none;
}

.info-box .left img {
    display: block;
}

.info-box .left .ranking {
    font-size: 1.3rem;
}
.info-box .left .ranking em{
    color: var(--main-color);
}

.info-box .right {
    padding: 0.6rem 0;
    text-align: right;
    line-height: 1.2rem;
}

.info-box .price {
    display: block;
    margin-bottom: 0.5rem;
    font-size: 1.8rem;
    color: var(--main-color);
    line-height: 1.8rem;
    font-family: "GmarketSans", sans-serif;
}

.info-box .price em {
    font-size: 1rem;
    font-weight: 100;
    padding: 0 1px;
    font-family: "Noto Sans KR", sans-serif;
}

.info-box .pr-guide {
    font-size: 1.1rem;
    font-weight: 300;
}
.info-box.on .pr-guide {
    display: none;
}

.info-box .detail-btn {
    position: relative;
    padding: 0 0.1rem; /* for IE */
    font-size: 1rem;
    line-height: 1.4rem;
    z-index: 1;
}
.info-box .detail-btn:hover {
    opacity: 0.8;
}

.detail-btn .close,
.info-box.on .detail-btn .open {
    display: none;
}
.info-box.on .detail-btn .close {
    display: block;
}

.detail-box {
    display: none;
    border: 1px solid #d6d6d6;
    border-bottom: none;
}


.detail-box h3 {
    padding: 1.2rem 2.1rem 0.6rem;
    border: solid #999;
    border-width: 1px 0 0;
    background: #fff;
    line-height: 1.3rem;
}

.detail-box h3 span {
    position: relative;
    font-size: 1.3rem;
}

.detail-box h3 span:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.5rem;
    width: 100%;
    height: 2px;
    background: #000;
}

.detail-list {
    padding: 0.4rem 2.1rem;
    background: #f7f7f8;
}

.detail-list dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 1rem 0;
    font-size: 1.2rem;
    border-bottom: 1px solid #d6d6d6;
}

.detail-list dl > * {
    width: 50%;
}

.detail-list dt {
    color: #565656;
}

.detail-list dd {
    font-weight: 700;
}

.detail-list small {
    display: block;
    padding: 1.6rem 0;
    font-size: 1.1rem;
    line-height: 1.5rem;
}

.sub-text {
    font-size: 1.2rem;
    padding: 2rem 1rem 7rem;
    color: #666;
}

/* ----------------------------------------------------------------
    chat before ai
---------------------------------------------------------------- */
.ai-wrap {
    padding: 6.5rem 3.75rem;
    color: #1d1927;
    letter-spacing: -0.15rem;
}

.ai-wrap strong {
    display: block;
}

.ai-wrap strong.ai-tit {
    margin: 1.6rem 0;
    font-size: 2.25rem;
    line-height: 3.1rem;
}
.ai-wrap strong {
    margin: 4rem 0;
    font-size: 2.1rem;
}

.ai-wrap p {
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 2.4rem;
}

.ai-wrap p span {
    font-weight: 500;
}

.ai-input {
    margin-top: 7rem;
    font-size: 2.4rem;
    font-weight: 600;
}

.ai-input input {
    width: 11.4rem;
    height: 5.5rem;
    border-bottom: 2px solid #000;
    font-size: 2.4rem;
    font-weight: 600;
    text-align: center;
}
.ai-input input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #e4e4e4;
}
.ai-wi-input input::-moz-placeholder { /* Firefox 19+ */
    color: #e4e4e4;
}
.ai-wi-input input:-moz-placeholder { /* Firefox 18- */
    color: #e4e4e4;
}

.btn-ai {
    margin-top: 8rem;
    margin-left: -0.8rem;
}

.btn-ai button {
    width: 11.4rem;
    height: 7.25rem;
    padding: 0.1rem 0 0;
    border: 2px solid #e4e4e4;
    font-size: 2.25rem;
    color: #e4e4e4;
    font-weight: 600;
    line-height: 2.4rem;
    text-align: center;
    border-radius: 100rem;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
    -o-transition: .2s ease;
    transition: .2s ease;
}
.btn-ai button:hover,
.btn-ai button:focus,
.btn-ai button:active {
    border-color: #1d1927;
    color: #1d1927;
}

.btn-ai button + button {
    margin-left: 1.2rem;
}

.btn-ai button span {
    display: block;
    font-size: 1.3rem;
    font-weight: 400;
}

/* ----------------------------------------------------------------
    chat container
---------------------------------------------------------------- */
.chat-wrap {
    padding: 2.55rem 1.25rem;
}

.chatBox {
    display: none;
}

.admin-chat {
    margin: 1.2rem 0;
}

.user-chat {
    margin: 2.5rem 0;
}

.admin {
    float: left;
    width: 4rem;
    height: 4rem;
    background: #662eff;
    border-radius: 50%;
}

.chat {
    margin-left: 5.1rem;
}

.chat p {
    display: inline-block;
    max-width: 23.3rem;
    padding: 1.25rem 1.75rem;
    background: #f8f8f8;
    font-size: 1.3rem;
    line-height: 1.75rem;
    border-radius: 0 1rem 1rem 1rem;
}

.chat p strong {
    font-size: 1.4rem;
}

.btn-c:not(.swiper-slide) {
    display: inline-block;
    position: relative;
    padding: 1rem 1.45rem;
    border: 1px solid #b5b5b5;
    font-size: 1.2rem;
    color: #b5b5b5;
    line-height: 1.2rem;
    letter-spacing: -0.15rem;
    border-radius: 50rem;
}

.btn-chat.selected {
    border-color: #662eff;
    color: #662eff;
}

.btn-chat-group {
    margin: 1.5rem 0 0;
}

.btn-inline-group .btn-c {
    margin: 0 0.35rem 0.6rem 0;
}

.btn-block-group .btn-c {
    display: block;
    margin: 0.6rem 0;
    padding: 1rem 3.5rem 1rem 1.8rem;
}

.btn-c .flexbox {
    justify-content: space-between;
}

.user-chat {
    display: none;
    text-align: right;
}

.user-chat .chat p {
    background: #662eff;
    color: #fff;
    border-radius: 1rem 0 1rem 1rem;
}

.chat-option {
    position: fixed;
    left: 100%;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f7f7f7;
    z-index: 100;
    overflow: hidden;
    -webkit-transition: all 0.35s ease;
    -moz-transition: all 0.35s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}
.chat-option.open {
    left: 0;
    -webkit-transition: all 0.3s 0.4s ease;
    -moz-transition: all 0.3s 0.4s ease;
    -ms-transition: all 0.3s 0.4s ease;
    -o-transition: all 0.3s 0.4s ease;
    transition: all 0.3s 0.4s ease;
}

.op-inner {
    height: 100%;
    padding: 1.6rem 1.9rem;
    overflow: hidden auto;
}

.chat-option h2 {
    padding: 1.3rem 1rem;
    font-size: 1.6rem;
}

.op-tit {
    position: relative;
    padding: 1.3rem 1rem;
    border-bottom: 1px solid #e4e4e4;
    font-size: 1.4rem;
}

.op-total {
    display: none;
}

.op-cont + .op-tit {
    margin-top: 0.8rem;
}

.op-cont {
    position: absolute;
    right: 110%;
    padding: 0.5rem 1rem;
}

.op-tit.open {
    border: 0;
    background: none;
}

.op-tit.open + .op-cont {
    position: static;
    right: auto;
}

.op-cont .btn-c.selected:not(.swiper-slide) {
    border-color: #662eff;
    background: #662eff;
    color: #fff;
}

.op-cont .ico-help {
    position: absolute;
    right: 1.3rem;
    top: 50%;
    margin-top: -0.8rem;
}

.op-cont .btn-c.selected .ico-help {
    border-color: #fff;
    color: #fff;
}

.op-arw {
    position: absolute;
    right: -0.5rem;
    top: calc(50% - 1.8rem);
    width: 3.5rem;
    height: 3.5rem;
    background: url("../images/common/icon_arrow_fill.png") no-repeat center / 0.75rem;
}

.op-arw-none.open .op-arw {
    display: none;
}

.ico-help {
    display: inline-block;
    width: 1.7rem;
    height: 1.7rem;
    margin: -0.2rem 0 0 0.5rem;
    border: 1px solid #383841;
    font-family: "Cafe24Ssurround", sans-serif;
    font-size: 1.2rem;
    color: #383841;
    line-height: 1.7rem;
    text-align: center;
    vertical-align: middle;
    border-radius: 50%;
    opacity: 0.3;
}

.op-tit .ico-help {
    visibility: hidden;
}

.op-tit.open .ico-help {
    visibility: visible;
}

.white-box {
    display: table;
    width: 100%;
    padding: 1.5rem 0;
    border: 1px solid #b5b5b5;
    background: #fff;
    border-radius: 1rem;

}
.white-box.nowrap{table-layout: fixed;}

.white-box > div {
    display: table-cell;
    vertical-align: middle;
}

.car-box {
    position: relative;
    z-index: 1;
}

.white-box .car-box {
    width: 17rem;
}

.car-option {
    max-width: 100%;
    padding: 0 1.2rem 0 0.5rem;
}

.car-option dl {
    padding-right: 0.5rem;
    font-size: 1.15rem;
    line-height: 1.8rem;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.car-option dt {
    float: left;
}

.car-option dd {
    margin-left: 1rem;
    text-align: right;

}

.white-box.nowrap .car-option dd{
    word-break: break-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.car-option .total {
    margin-top: 2.2rem;
    font-size: 1.3rem;
    font-weight: 700;
    color: #662eff;
    letter-spacing: -0.15rem;
    white-space: nowrap;
}

.car-option .total dd {
    margin-left: 1rem;
    font-size: 1.3em;
}

.btn-option-group {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-spacing: 0.8rem 1.94rem;
}

.btn-option-group .btn {
    display: table-cell;
    vertical-align: middle;
    margin: 0 0.4rem;
    font-size: 1.3rem;
}

/* ----------------------------------------------------------------
    manager info common sjsj
---------------------------------------------------------------- */
.manager-info.flexbox {
    margin-bottom: 2.2rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.manager-info .profile {
    flex-shrink: 0;
    position: relative;
    width: 6.5rem;
    height: 7.7rem;
    padding-bottom: 2px;
    text-align: center;
    overflow: hidden;
}

.manager-info .profile:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    width: 6.5rem;
    height: 6.5rem;
    border: 2px solid #dedede;
    background-color: #fff;
    border-radius: 50%;
}

.manager-info .profile img {
    position: relative;
    z-index: 1;
    max-height: 100%;
    border-radius: 45%;
}

.manager-info .info {
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-left: 2.2rem;
}

.manager-info .nickname {
    margin-bottom: 1.2rem;
    padding: 0.25rem 0.8rem 0.4rem;
    border: 1px solid #662eff;
    font-size: 1.1rem;
    font-weight: 300;
    color: #662eff;
    line-height: 1.1rem;
    border-radius: 10rem;
}

.manager-info .profile-nm {
    margin-bottom: 0.4rem;
    font-size: 1.25rem;
}

.manager-info .profile-nm em:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1px;
    height: 0.9rem;
    margin: -0.2rem 0.6rem 0 0.7rem;
    background: #1d1d1d;
}

.manager-info.flexbox.sm {
    justify-content:center;
}

.manager-info.sm .profile {
    width: 4.6rem;
    height: 5.45rem;
}

.manager-info.sm .profile:before {
    width: 4.6rem;
    height: 4.6rem;
}

.manager-info.sm .info {
    margin-left: 1.25rem;
}

.manager-info.xs .profile {
    width: 3.9rem;
    height: 4.5rem;
}

.manager-info.xs .profile:before {
    width: 3.9rem;
    height: 3.9rem;
}

.manager-review .review {
    padding: 1.5rem 1.1rem 1.8rem;
}

.manager-review .review + .review {
    border-top: 1px solid #efefef;
}

.manager-review .grade {
    margin-bottom: 1rem;
}

.manager-review .grade.declaration {
    margin-left: 1rem;
}

.manager-review .review p {
    font-size: 1.15rem;
    line-height: 1.8rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.manager-review .btn-horizon {
    padding: 1.5rem 0 3rem;
}

.grade {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
}

.grade i {
    width: 1.45rem;
    height: 1.3rem;
    background-image: url(../images/common/icon_star.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.grade i.on {
    background-position: -1.45rem 0;
}

.grade span.number {
    font-size: 1.2rem;
    line-height: 1.2rem;
    color: #b88600;
    padding-left: 0.5rem;
}

.grade.lg i {
    width: 3.5rem;
    height: 3.2rem;
}

.grade.lg i.on {
    background-position: -3.5rem 0;
}

.grade-select strong {
    display: block;
    margin-bottom: 1.5rem;
    font-size: 1.15rem;
    font-weight: 500;
    color: #cbcbcb;
}

.review-write {
    position: relative;
}

.review-write .placeholder {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    font-size: 1.15rem;
    color: #cbcbcb;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.review-write textarea {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 18.3rem;
    margin: 3rem auto 2.5rem;
    padding: 1rem;
    font-size: 1.15rem;
    border: 1px solid #d3d3d3;
    background: transparent;
    border-radius: 1.75rem;
}

/* ----------------------------------------------------------------
    swiper slider
---------------------------------------------------------------- */
#car-slider {
    margin-bottom: 1rem;
    margin-right: -2.95rem;
    overflow-x: scroll;
}

.car-box .car-img {
    position: relative;
    width: auto;
    height: 11.9rem;
    margin-right: 1rem;
}

.car-box .car-img .car-nm {
    display: block;
    padding: 1.5rem;
    font-size: 1.4rem;
    line-height: 1.4rem;
    text-align: right;
}

.car-box .car-img img {
    width: 14.25rem;
    margin-top: -2.5rem;
}

.car-box .car-img:before {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -1;
    width: 11.7rem;
    height: 100%;
    background: #fff;
    border-radius: 1rem;
}

#car-slider .swiper-slide-active:before,
.white-box .car-box .car-img:before {
    background: #662eff;
}

#car-slider .swiper-slide-active .car-nm,
.white-box .car-box .car-img .car-nm {
    color: #fff;
}

/* ----------------------------------------------------------------
    paging
---------------------------------------------------------------- */
.paging {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    margin: 1rem -1.2rem;
}

.paging li {
    padding: 0.2rem 1rem;
}

.paging .num {
    margin: 0 0.2rem;
    font-size: 1.1rem;
    font-weight: 700;
}

.paging .prev,
.paging .next {
    margin:0 1.2rem;
    font-size: 1rem;
    font-weight: 400;
}

/* ----------------------------------------------------------------
    modal common
---------------------------------------------------------------- */
.modal.modal-show {
    visibility: visible;
    display: block;
}

.modal {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 90vw;
    max-width: 60rem;
    max-height: 60rem;
    overflow: hidden auto;
    z-index: 10001;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.modal-content {
    padding: 2rem 2.5rem;
    background: #fff;
    opacity: 1;
}

.modal-inner {
    padding: 1rem;
}

.modal-round {
    border-radius: 1.5rem;
}

.modal-close {
    font-size: 1.4rem;
    cursor: pointer;
}

.modal-header {
    padding: 1.5rem 0;
}

.modal-header h2 {
    font-size: 1.4rem;
}

.modal-scroll {
    max-height: 50rem;
    margin-right: -1.2rem;
    padding-right: 1.2rem;
    overflow-y: auto;
}

.modal-scroll::-webkit-scrollbar{
    width: 0.45rem;
}

.modal-scroll::-webkit-scrollbar-thumb{
    background-color: #e5e5e5;
}

.modal-scroll::-webkit-scrollbar-track{
    background-color: #f5f5f5;
}

.modal-show .modal-overlay {
    visibility: visible;
    opacity: 0.68;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.modal-overlay {
    position: fixed;
    visibility: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 10000;
    opacity: 0.7;
}

.modal-show body {
    position: fixed;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

div.modal-close {
    position: fixed;
    right: 1.3rem;
    top: 1rem;
    padding: 1rem;
    font-family: "GmarketSans", sans-serif;
    font-size: 1.5rem !important;
    font-weight: 300;
}



/* fixed-banner */

.fixed-banner {
    position:fixed;
    left:0;
    bottom:0;
    display:flex;
    width:100%;
    background-color:#ffffff;
    height: 9rem;
    align-items: center;
    box-shadow: 0px 2px 16px 0px rgba(0,0,0,.2);
    border-radius: 2rem 2rem 0 0;
    padding: 2rem 2.5rem;
    z-index: 1;}

.fixed-banner .content-box{
    display: flex;
    width:100%;
    justify-content: space-between;
    align-items: center;
}

.fixed-banner .text-box h2{
    font-size: 2.2rem;
    font-weight: 600;
    color:#662eff;
    letter-spacing: -0.08em;
    line-height: 3rem;
}

.fixed-banner .text-box p{
    font-size: 1.4rem;
    font-weight: 400;
    color:#383841;
    letter-spacing: -0.06em;
    line-height: 3rem;
}
.fixed-banner .apply-button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 12rem;
    height: 7rem;
    background: linear-gradient(to right bottom, #82bcff, #9378ff);
    border-radius: 1rem;
    font-size: 2.4rem;
    font-weight: 500;
    letter-spacing: -0.06em;color:#ffffff;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82baff', endColorstr='#9676ff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* ----------------------------------------------------------------
    keyframes
---------------------------------------------------------------- */
@-webkit-keyframes motion {
	0% { -webkit-transform: translateY(-0.18rem); }
	100% { -webkit-transform: translateY(0); }
}
@-moz-keyframes motion {
	0% { -moz-transform: translateY(-0.18rem); }
	100% { -moz-transform: translateY(0); }
}
@-ms-keyframes motion {
	0% { -ms-transform: translateY(-0.18rem); }
	100% { -ms-transform: translateY(0); }
}
@-o-keyframes motion {
	0% { -o-transform: translateY(-0.18rem); }
	100% { -o-transform: translateY(0); }
}
@keyframes motion {
	0% { -webkit-transform: translateY(-0.18rem); -moz-transform: translateY(-0.18rem); -ms-transform: translateY(-0.18rem); -o-transform: translateY(-0.18rem); transform: translateY(-0.18rem); }
	100% { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
}

@-webkit-keyframes scrHorizon {
    0% { -webkit-transform:translateX(0); }
    100% { -webkit-transform:translateX(-56.25rem); }
}
@-moz-keyframes scrHorizon {
    0% { -moz-transform:translateX(0); }
    100% { -moz-transform:translateX(-56.25rem); }
}
@-o-keyframes scrHorizon {
    0% { -o-transform:translateX(0); }
    100% { -o-transform:translateX(-56.25rem); }
}
@keyframes scrHorizon {
    0% { -webkit-transform:translateX(0); -moz-transform:translateX(0); -o-transform:translateX(0); transform:translateX(0); }
    100% { -webkit-transform:translateX(-56.25rem); -moz-transform:translateX(-56.25rem); -o-transform:translateX(-56.25rem); transform:translateX(-56.25rem); }
}
